/*
	---------------------------------------------------

	      abc Mogoze - Styles for Mobile Devices

	---------------------------------------------------
*/


.banner728 { max-width:100% !important; height:auto; text-align:center; }
.banner728 img, .banner728 iframe { max-width:100% !important; height:auto; }
.banner728 div { margin:auto; }
.banner728 .adv-btn { display:none; }
.content, .sidebar2 { overflow:hidden; }
nav.mustright { margin-left:0; }

.home .content { margin:0 20px; }
.home .sidebar2 ul.featured-list { width:auto; margin-top:0; }
.home .sidebar2 ul.featured-list li { width:580px; margin:10px 10px 25px 10px; }
.home .sidebar2 ul.featured-list li img { width:100%; height:auto !important; /* taglia le immagini margin-top:-20px;*/  }
.home .sidebar2 ul.featured-list li a { display:block; max-height:320px; overflow:hidden; }
.home .sidebar2 ul.featured-list li h3 a { display:inline; }

.search .content, .blog .content, .archive .content:not(.strategy-content) { margin:0; width:781px; border-right:0; }
.search .sidebar1, .blog .sidebar1, .archive .sidebar1 { margin-right:15px; -webkit-box-shadow:none; box-shadow: none; border-right:1px solid #CCC; }
.search .widget_anthemes_hotposts .sidebar1-title, .blog .widget_anthemes_hotposts .sidebar1-title, .archive .widget_anthemes_hotposts .sidebar1-title { font-size:0; } /* :not(.category-33 .sidebar1) */
.category-16242 .sidebar1 { margin-right:-1px; -moz-box-shadow: 0 0 4px #888; -webkit-box-shadow: 0 0 4px #888; box-shadow: 0 0 4px #888; }


#usermenu li a { padding:10px 15px; height:40px; overflow:hidden; }
#usermenu li a div a { height:auto; padding:inherith; }

#sidemenu { display:none; }
#mobilesubmenu { display:none; width: 100%; }
#mobilesubmenu ul { margin: 10px 0; text-align: center; }
#mobilesubmenu ul li { display:inline-block; }
#mobilesubmenu ul li a { color: white; display:inline-block; padding:10px 15px; text-transform:uppercase; font-family: 'Open Sans Condensed', sans-serif; }

.content-big {
	box-shadow: 0px 0px 4px #888;
	width: 1098px;
	float: left;
	margin: 0px 20px 0px 0px;
	border:0;
 }

#altre-news {
	font-weight: bold;
	float: right;
	bottom: 20px;
	position: relative;
	padding: 10px 15px;
	order: 4;
}




@media only screen and (min-width: 1441px) {
	.home .content { width:472px; }
	.home .content .post { width: 450px; }
	.home .content .post .article-container { width:410px; }
	.home .content .post .article-content { padding-bottom:5px; }
	.home .sidebar2 { width:597px; }
	.home .sidebar2 ul.featured-list li { width:575px; }

	.other_news { display: none; }
}


/* 1350px (devices and browsers) */
@media only screen and (min-width: 1340px) and (max-width: 1440px) {

/*-----------------------------------------------------------------------------
                                 1 - Layout
----------------------------------------------------------------------------- */
.header-container { width: 1350px;}
.wrap           { width: 1348px; }

.content { width: 666px; }
.home .content { width:430px; }
.home .content .post { width:408px; }
.home .content .post .article-container { width: 370px; }
.home .content .post .article-content { }
.home .sidebar2 { width: 550px; }
.home .sidebar2 ul.featured-list li { width: 530px; }
.content-big { width:1008px; }
#contenuto-chat .entry {
      width:650px;
}
#contenuto-chat .chat-container {
      width:280px;
}
.search .content, .blog .content, .archive .content:not(.strategy-content) { width:690px; }
.jquerycssmenu { margin-left:14px; }
.jquerycssmenu ul li a { padding: 10px 12px; }
#user-menu-button { max-width:300px; height:60px; }

.other_news { display: none; }
/*-----------------------------------------------------------------------------
----------------------------- 2 - Header --------------------------------------
-----------------------------------------------------------------------------*/
.social-stats li         { width: 122px;}
.social-stats li a       { width: 122px;}
.social-stats li.twitter { background:#FFF url(../images/sstwitter.png) no-repeat 48px 10px; }
.social-stats li.facebook { background:#FFF url(../images/ssfacebook.png) no-repeat 48px 10px; }
.social-stats li.google  { background:#FFF url(../images/ssgoogle.png) no-repeat 48px 10px; }
.social-stats li.rss     { background:#FFF url(../images/ssrss.png) no-repeat 48px 10px; }

/*-----------------------------------------------------------------------------
                                 8 - Footer
----------------------------------------------------------------------------- */
.footer-content           { width: 1348px; }
.footer-bottom            { width: 1348px; }
.company                  { width: 200px; }


/*-----------------------------------------------------------------------------
----------------------------- 10.  Update Version 1.6 -------------------------
-----------------------------------------------------------------------------*/
/* -- Full Width -- */
.post-full                  { width: 1298px; }
.article-full               { width: 1256px; }
}











/* Standard 980 (devices and browsers) */
@media only screen and (min-width: 1001px) and (max-width: 1339px) {

/*-----------------------------------------------------------------------------
                                 1 - Layout
----------------------------------------------------------------------------- */
header          { width: 982px; margin: 0 auto;}
.header-container { width: 982px;}
.top-header     { width: 982px; padding:0;  }
.header-sub     { width: 930px; }
.wrap           { width: 980px; }


.home .content { width:640px; margin:0; float:right; }
.home .content .post { width:398px; }
.home .content .post .article-container { width: 370px; }
.home .content .post .article-content {  }

.content { margin-left:0; width: 638px; }
.content-big { width: 640px; }
#contenuto-chat .content-big {
      width:100% !important;
}
#contenuto-chat .entry {
      width:620px;
}
#contenuto-chat .chat-container {
      width:280px;
}
.blog .content, .archive .content:not(.strategy-content) { width:643px; }
/*-----------------------------------------------------------------------------
                                 2 - Header
----------------------------------------------------------------------------- */
#searchform2    { display: none;}
.social-stats   { display: none;}
.banner728      { margin: 0 auto; padding-top: 20px; float: none;}
.jquerycssmenu { margin-left:15px; }
.jquerycssmenu ul li a { margin: 0; padding: 10px 5px; }
#usermenu li a { width:20px; padding:10px; }

/*-----------------------------------------------------------------------------
                                 3 - Content
----------------------------------------------------------------------------- */
h3.content-title, h3.freebies-title, h3.jobs-title, h3.blog-title  { width: 609px;}
.sidebar1 h3.sidebar2-title-orange { width: 270px;}
.banner                   { width: 608px; height: 90px; margin: 30px 0 0 25px; }
.banner468                { width: 486px; height: 60px; float: left; margin:15px 61px;}
.no-image                 { width: 607px; }
.wp-pagenavi               { width: 608px; }
h2.article-title a       { font-size: 26px;}
h1.article-title         { font-size: 26px;}

.entry img               { width: auto;}
.boxhide iframe          { width: 100%; height: 342px; }

/* -- Freebies -- */
.free-item  { width:185px; height:185px; }
.free-item .caption { width:145px; height:145px; }

/* -- Jobs -- */
ul.jobs                  { width: 608px; }
.jobs li                 { width: 578px; }

/* -- FAQ -- */
.accordionButton { width: 528px; }
.accordionContent { width: 528px; }

/* -- slider -- */
#slides_single                         { width:608px; height:351px;}
#slides_single .slides_container       { width:608px;}
#slides_single .slides_container a     { width:608px; height:351px;}
#slides_single .slides_container a img { width:608px; height:351px;}

#altre-news { float: left; }

/*-----------------------------------------------------------------------------
                                 4 - Sidebar
----------------------------------------------------------------------------- */
/* .home .sidebar2       { display: none;} */
.sidebar1, .sidebar2       { float: left;  }
.sidebar-comments        { width: 659px; height: auto; float: left; border-right: 1px solid #e3e3e3;}

.home .sidebar1 { display:block; }
.home .sidebar2 { width: 322px; float:left; }
.home .sidebar2 ul.featured-list li { width: 300px; }
.featured-list li h3 { font-size: 26px; padding-top: 0; }

/*-----------------------------------------------------------------------------
                                 6 - Menu
----------------------------------------------------------------------------- */

/*-----------------------------------------------------------------------------
                                 7 - Jobs and contact forms
----------------------------------------------------------------------------- */
/* -- Job Form -- */
#jobform #contactName, #jobform #emaill, #jobform #jobtitle, #jobform #joblocation  { width:258px;}
#jobform textarea.wp-editor-area         { width: 559px;}
/* -- Contact Form -- */
#contactform #contactName, #contactform #emaill, #contactform #subject { width:264px;}
#contactform #subject         { width: 559px;}
#contactform textarea         { width: 559px;}


/*-----------------------------------------------------------------------------
                                 8 - Footer
----------------------------------------------------------------------------- */
.footer-content           { width: 980px; }
.footer-bottom            { width: 980px; }
.company                  { width: 230px;}
.site-stats               { display: none;}
.facebook-box             { float: right; margin-left: 0; margin-right: 10px;}
.twitter-box              { margin-left: 150px;}

/*-----------------------------------------------------------------------------
----------------------------- 10.  Update Version 1.6 -------------------------
-----------------------------------------------------------------------------*/
/* -- Full Width -- */
.post-full                  { width: 930px; }
.article-full               { width: 890px; }
/* -- Tag Index -- */
#mcTagMap .holdleft, #sc_mcTagMap .holdleft { width: 121px !important; }
}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 761px) and (max-width: 1000px) {


/*-----------------------------------------------------------------------------
                                 1 - Layout
----------------------------------------------------------------------------- */
header          { width: 712px; margin: 0 auto;}
.header-container { width: 712px; }
.top-header     { width: 712px; padding:0; position: relative;}
.header-sub     { overflow:hidden; padding:0; }
.header-sub img, .header-sub img { max-width:710px !important; }
.wrap           { width: 730px; }

#contenuto-chat .entry {
      width:370px;
}
#contenuto-chat .chat-container {
      width:280px;
}

.home .content { float:right !important; }
.home .content .post { width:278px; }
.home .content .post .article-container { width: 256px; }
.home .content .post .article-content {  }

.home .sidebar2 ul.featured-list li { width: 367px; }
.content-big, .content { width:100% !important; margin:0; }
.home .content, .strategy-content { width:388px !important; margin:0; }
#sidr-id-menu-item-28729 { display:none; }

/*-----------------------------------------------------------------------------
                                 2 - Header
----------------------------------------------------------------------------- */
#searchform2                 { width: 180px;}
#searchform2 #s              { width: 130px;  }
ul.social-stats          { margin: 20px 0 0 0;  }
.social-stats li         { width: 163px; height: 88px; float: left;}
.social-stats li a       { width: 163px; height: 88px; display: inline-block;}
.social-stats li.twitter { background:#FFF url(../images/sstwitter.png) no-repeat 68px 10px; }
.social-stats li.facebook { background:#FFF url(../images/ssfacebook.png) no-repeat 68px 10px; }
.social-stats li.google  { background:#FFF url(../images/ssgoogle.png) no-repeat 68px 10px; }
.social-stats li.rss     { background:#FFF url(../images/ssrss.png) no-repeat 68px 10px; }
/*-----------------------------------------------------------------------------
                                 3 - Content
----------------------------------------------------------------------------- */
.boxhide                 { margin-bottom: 60px;}


/*-----------------------------------------------------------------------------
                                 4 - Sidebar
----------------------------------------------------------------------------- */
.sidebar-comments        { width: 710px; height: auto; float: left; border-right: 1px solid #e3e3e3;}
.sidebar2 { overflow: hidden; float: right; margin: auto; }

.home #sidebar1 { float:left; }
.home .sidebar2 { margin-top:15px; width:388px; float:right; }

.featured-list li h3 { font-size: 26px; padding-top: 0; }

/*-----------------------------------------------------------------------------
                                 6 - Menu
----------------------------------------------------------------------------- */
.jquerycssmenu  { float: right; margin: 0; display: none; }
.jquerycssmenu ul li a { margin: 0; padding: 10px 15px; }
#usermenu { display:block; }
#usermenu li a { width:20px; padding:10px;  }
#sidemenu { display:block; }

/*-----------------------------------------------------------------------------
                                 8 - Footer
----------------------------------------------------------------------------- */
.footer-content           { width: 710px; }
.footer-bottom            { width: 710px; }
.company                  {  }
.site-stats               { }
.facebook-box             { display: none;}
.twitter-box              { display: none;}

/*-----------------------------------------------------------------------------
----------------------------- 10.  Update Version 1.6 -------------------------
-----------------------------------------------------------------------------*/
/* -- for search box ( live search ) -- */
ul.dwls_search_results       { width: 180px !important; }
/* -- Full Width -- */
.post-full                  { width: 660px; }
.article-full               { width: 620px; }

}









/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 760px) {

      

	.banner-mobile-head-con { display: block; }


/*-----------------------------------------------------------------------------
                                 1 - Layout
----------------------------------------------------------------------------- */
header          { width: 452px; margin: 0 auto;}
.header-container { width: 452px;}
.top-header     { padding:0; position: relative; width:100%; }
.header-sub     { /*width: 450px; padding:0; height: 85px;*/ display: none; }
.wrap           { width: 450px; display: flex; display: -webkit-flex; flex-direction: row; -webkit-flex-direction: row; -moz-flex-direction: row; flex-wrap: wrap; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; }

#contenuto-chat .entry {
      width:100%;
}
#contenuto-chat .chat-container {
      width:100%;
}

/* .super-top-wrapper { display:none; } */
.home .content { margin:0; order: 0; -webkit-order: 0; -moz-order: 0; }
.home .content .post { margin: 30px 25px 0 25px; }
.content-big { width:100% !important; margin:0; }
#sidr-id-menu-item-28729 { display:none; }

#mobilesubmenu { display:block !important; }
#mobilesubmenu ul li a { padding: 10px 35px; }
/*-----------------------------------------------------------------------------
                                 2 - Header
----------------------------------------------------------------------------- */
#searchform2                 { width: 400px; padding-top: 20px; }
#searchform2 #s              { width: 350px;  }
.social-stats   { display: none; }

/*-----------------------------------------------------------------------------
                                 3 - Content
----------------------------------------------------------------------------- */
.content        { width: 450px !important; }
h3.content-title, h3.freebies-title, h3.jobs-title, h3.blog-title  { width: 400px;}
.banner                   { display: none; }
.banner468                { display: none;}
.banner250                { width: 250px; height: 250px; display: block; margin: 30px 0 0 100px;}
.no-image                 { width: 400px; }
.wp-pagenavi              { width: 400px; }
h2.article-title a		  { font-size: 20px; line-height: 26px;}
.home h3 a 				  { font-size: 20px; line-height: 26px;}
/*h1.article-title         { font-size: 20px; line-height: 26px; padding-top: 5px;}*/
h1.article-title         { font-size: 30px; line-height: 35px; padding-top: 0px;}

.entry img               { width: auto;}
img.alignleft            { width: 100% !important;}
img.alignright           { width: 100% !important;}
img.aligncenter           { width: 100% !important; }
.boxhide iframe          { width: 100%; height: 231px; }
.recently                { width: 450px; }
.boxhide                 { margin-bottom: 60px;}
.banner728      { width:450px; }

/* -- Freebies -- */
.free-item  { width:185px; height:185px; }
.free-item .caption { width:145px; height:145px; }
.free-item .caption p   { font-size: 11px; line-height: 18px; }

/* -- Jobs -- */
ul.jobs                  { width: 400px; }
.jobs li                 { width: 370px; }

/* -- FAQ -- */
.accordionButton { width: 320px; }
.accordionContent { width: 320px; }

/* -- slider -- */
#slides_single                         { width:400px; height:231px;}
#slides_single .slides_container       { width:400px;}
#slides_single .slides_container a     { width:400px; height:231px;}
#slides_single .slides_container a img { width:400px; height:231px;}

.other_news { display: none; }
#altre-news { margin-top: 20px; }
/*-----------------------------------------------------------------------------
                                 4 - Sidebar
----------------------------------------------------------------------------- */
.sidebar2 { display: none;}
.sidebar1 { width: 450px !important; margin-bottom: 25px; /* display: none; */}
.sidebar1 ul.article_list { width: 430px; }
.sidebar1 .article_list li { width: auto; }
.home .sidebar2 ul.featured-list li { width: auto; }
.sidebar-comments { width: 450px; height: auto; float: left; border-right: 1px solid #e3e3e3;}
.sidebar1 .pb-livefeed { /*width: auto !important;*/ display: none; }
.banner300 div { margin: auto; }

.featured-list li h3 { padding: 0px 0 35px 0; }

.home #sidebar1 { order: 3; -moz-order: 3; -webkit-order: 3; margin-top: 20px; }
.home #sidebar2 { display: block; order: 1; -moz-order: 1; -webkit-order: 1; width: 100%; margin-top: 20px; }

/*-----------------------------------------------------------------------------
                                 6 - Menu
----------------------------------------------------------------------------- */
.jquerycssmenu  { display: none;}
#sidemenu { display:block; }
#usermenu { display:block; }
#usermenu li a { width:20px; padding:10px; }
/*-----------------------------------------------------------------------------
                                 7 - Jobs and contact forms
----------------------------------------------------------------------------- */
/* -- Job Form -- */
#jobform                   { width: 400px; }
#jobform #contactName, #jobform #emaill, #jobform #jobtitle, #jobform #joblocation  { width:350px;  }
#jobform textarea.wp-editor-area         { width: 350px;}
.one_half_c, .one_half_last_c       { float:left; width:360px; margin-right:0px; clear: both; }
.one_half_last_c                    { margin-right:0;}
.one_full_c                         { float:left; width:100%;}

/* -- Contact Form -- */
#contactform #contactName, #contactform #emaill, #contactform #subject { width:350px;}
#contactform #subject         { width: 350px;}
#contactform textarea         { width: 350px;}

.banner728 { display:none; }


/*-----------------------------------------------------------------------------
                                 8 - Footer
----------------------------------------------------------------------------- */
.footer-content           { width: 450px; }
.footer-bottom            { width: 450px; }
.company                  { width: 368px;}
.site-stats               { display: none;}
.facebook-box             { display: none;}
.twitter-box              { display: none;}
ul.footer-menu            { display: none;}
.copyright                { text-align: center; float: none; margin: 0;}

/*-----------------------------------------------------------------------------
                                 9 - shortcodes
----------------------------------------------------------------------------- */
/* -- Columns -- */
.one_half, .one_half_last         { float:left;width:360px; margin-bottom:10px; margin-right:0; }
.one_half_last                    { margin-right:0;}

.one_third, .one_third_last       { float:left; width:360px; margin-bottom:10px; margin-right:0; }
.one_third_last                   { margin-right:0;}

/*-----------------------------------------------------------------------------
----------------------------- 10.  Update Version 1.6 -------------------------
-----------------------------------------------------------------------------*/
/* -- for search box ( live search ) -- */
ul.dwls_search_results       { width: 365px !important; }
/* -- Full Width -- */
.post-full                  { width: 400px; }
.article-full               { width: 360px; }
/* -- Tag Index -- */
#mcTagMap .holdleft, #sc_mcTagMap .holdleft { width: 160px !important; }


/*---------------------------------
	----- Gritter Mobile -----
----------------------------------*/
.gritter-close { display: block !important; left: auto !important; right: 5px; }

}









/* All Mobile Size (devices) */
@media only screen and (max-width: 479px) {

	.banner-mobile-head-con { display: block; }

      form.wpcf7-form .wpcf7-list-item {
            display:block;
      }


/*-----------------------------------------------------------------------------
                                 1 - Layout
----------------------------------------------------------------------------- */
header          { width: 302px; margin: 0 auto;}
.header-container { width: 90%; min-width:322px; }
.top-header     { padding:0; position: relative; width:100%; }
.header-sub     { width: 300px; height: auto; padding:0; }
.wrap           { width: 100%; display: flex; display: -webkit-flex; flex-direction: row; -webkit-flex-direction: row; -moz-flex-direction: row; flex-wrap: wrap; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; }

#contenuto-chat .entry {
      width:100%;
}
#contenuto-chat .chat-container {
      width:100%;
}

.home .content { margin:0; order: 0; -webkit-order: 0; -moz-order: 0; }
.home .content .post { margin: 30px 25px 0 25px; }
/* .super-top-wrapper { display:none; } */
.content-big { width:100% !important; margin:0; }

#sidr-id-menu-item-28729 { display:none; }
#mobilesubmenu { display:block !important; }
/*.entry { font-size: 19px; }*/

/*-----------------------------------------------------------------------------
                                 2 - Header
----------------------------------------------------------------------------- */
#searchform2                 { width: 250px; padding-bottom: 15px; }
#searchform2 #s              { width: 200px;  }
.social-stats   { display: none; }
/*-----------------------------------------------------------------------------
                                 3 - Content
----------------------------------------------------------------------------- */
.content        { width: 100% !important; margin:0; }
h3.content-title, h3.freebies-title, h3.jobs-title, h3.blog-title  { width: 250px;}
.banner                   { display: none; }
.banner250                { display: block; margin: 30px 0 0 25px;}
.banner468                { display: none;}
.no-image                 { width: 250px; }
.wp-pagenavi               { width: 250px; }
h2.article-title a       { font-size: 20px; line-height: 16px; }
.home h3 a 				 { font-size: 20px; line-height: 26px;}
/*h1.article-title         { font-size: 20px; line-height: 24px; padding-top: 5px;}*/
h1.article-title         { font-size: 30px; line-height: 35px; padding-top: 0px;}
img.alignleft                { float: none; margin: 20px 0 10px 0;}
img.alignright               { float: none; margin: 20px 0 10px 0;}

.singlemeta .author-single-name { margin-bottom: 10px; }

.entry img               { width: auto;}
img.alignleft            { width: 100% !important;}
img.alignright           { width: 100% !important;}
img.aligncenter           { width: 100% !important; }
.boxhide iframe          { width: 100%; height: 144px; }
.recently                { width: 250px; }
.boxhide                 { margin-bottom: 0;}
.boxhide:hover           { margin-bottom: 0;}

.banner728 { display:none; }
/* -- Pagination -- */
.wp-pagenavi               { font-size: 15px; padding: 10px 25px 5px 25px; }
.wp-pagenavi a, .wp-pagenavi span  { display: inline-block; padding:7px 22px; -webkit-transition: 1s; -moz-transition: 1s; transition: 1s;  list-style: none;  margin-bottom: 5px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; margin-right:1px; font-size:12px; font-weight:bold; }
.wp-pagenavi a:hover, .list1 li a:hover, .list2 li a:hover  { border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.wp-pagenavi span.current  { border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;}
.wp-pagenavi .pages        { display:none; }

/* -- Freebies -- */
.free-item  { width:250px; height:250px; }
.free-item img  { width: 100%; height: 100%;}
.free-item .caption { width:210px; height:210px; }
.free-item .caption h2  { font-size: 16px; line-height: 24px;  }

/* -- Jobs -- */
ul.jobs                  { width: 250px; }
.jobs li                 { width: 220px; }

/* -- FAQ -- */
.accordionButton { width: 170px; }
.accordionContent { width: 170px; }

/* -- slider -- */
#slides_single                         { width:250px; height:144px;}
#slides_single .slides_container       { width:250px;}
#slides_single .slides_container a     { width:250px; height:144px;}
#slides_single .slides_container a img { width:250px; height:144px;}

.other_news { display: none; }
#altre-news { margin-top: 20px; }
/*-----------------------------------------------------------------------------
                                 4 - Sidebar
----------------------------------------------------------------------------- */

#sidebar1 { display:none; }
.siderbar2 { display:none; }
.sidebar1 { width: 100% !important; margin:0 0 25px 0; /* display: none; */}
.sidebar-comments { width: 300px; height: auto; float: left; border-right: 1px solid #e3e3e3;}

.home .sidebar2 { margin-top:40px; width: 100% !important; }
.home .sidebar2 ul.featured-list li { width: auto; margin: 10px 10px 20px 10px; }

.sidebar1 .pb-livefeed { /*width: auto !important;*/ display: none; }
.banner300 div { margin: auto; }
/* new stuff */
.sidebar1 ul.article_list { min-width: 300px; width: auto; margin: 10px; }
.sidebar1 .article_list li { width: auto; }

.home #sidebar1 { display: block; order: 3; -webkit-order: 3; -moz-order: 3; margin-top: 20px; }
.home #sidebar2 { display: block; order: 1; -webkit-order: 1; -moz-order: 1; width: 100%; margin-top: 20px; }

/*-----------------------------------------------------------------------------
                                 6 - Menu
----------------------------------------------------------------------------- */
.jquerycssmenu  { display: none;}
#sidemenu { display:block; }
/*#usermenu { display:block; }
#usermenu li a { width:20px; padding:10px; }*/

/*-----------------------------------------------------------------------------
                                 7 - Jobs and contact forms
----------------------------------------------------------------------------- */
/* -- Job Form -- */
#jobform                   { width: 200px;  }
#jobform #contactName, #jobform #emaill, #jobform #jobtitle, #jobform #joblocation  { width:200px;  }
#jobform textarea.wp-editor-area         { width: 200px;}
#jobform .sendemail       { margin: 25px 0 0 0; width: 100%; }
.one_half_c, .one_half_last_c       { float:left; width:210px; margin-right:0px; clear: both; }
.one_half_last_c                    { margin-right:0;}
.one_full_c                         { float:left; width:100%;}

/* -- Contact Form -- */
#contactform #contactName, #contactform #emaill, #contactform #subject { width:200px;}
#contactform #subject         { width: 200px;}
#contactform textarea         { width: 200px;}
#contactform .sendemail       { margin: 25px 0 0 0; width: 100%; }


/*-----------------------------------------------------------------------------
                                 8 - Footer
----------------------------------------------------------------------------- */
.footer-content           { width: 300px; }
.footer-bottom            { width: 300px; }
.company                  { width: 220px;}
.site-stats               { display: none;}
.facebook-box             { display: none;}
.twitter-box              { display: none;}
ul.footer-menu            { display: none;}
.copyright                { text-align: center; float: none; margin: 0;}

/*-----------------------------------------------------------------------------
                                 9 - shortcodes
----------------------------------------------------------------------------- */
/* -- Columns -- */
.one_half, .one_half_last         { float:left;width:210px; margin-bottom:10px; margin-right:0; }
.one_half_last                    { margin-right:0;}

.one_third, .one_third_last       { float:left; width:210px; margin-bottom:10px; margin-right:0; }
.one_third_last                   { margin-right:0;}


/*-----------------------------------------------------------------------------
----------------------------- 10.  Update Version 1.6 -------------------------
-----------------------------------------------------------------------------*/
/* -- for search box ( live search ) -- */
ul.dwls_search_results       { width: 250px !important; }
/* -- Full Width -- */
.post-full                  { width: 250px; }
.article-full               { width: 210px; }
/* -- Tag Index -- */
#mcTagMap .holdleft, #sc_mcTagMap .holdleft { width: 210px !important; }


/*---------------------------------
	----- Gritter Mobile -----
----------------------------------*/
.gritter-close { display: block !important; left: auto !important; right: 5px; }

}



@media only screen and(max-width:319px){
      #contenuto-chat .chat-container {
            width:257px;
      }
}
